Skype 4.1 anyone?

Questions about applications and software
Forum rules
Before you post please read this

Re: Skype 4.1 anyone?

Postby zerozero on Thu Feb 07, 2013 5:20 pm

i don't know if this will work (it's risky and you have to understand that the final output might be a broken system but at the moment it is broken anyway)
i only see a way out of this: remove libstdc++6:i386 (run the same command without the -s); after that try again to update and dist-upgrade.

before any of this i would save any personal data onto a external device.
User avatar
zerozero
Level 16
Level 16
 
Posts: 6435
Joined: Tue Jul 07, 2009 2:29 pm

Linux Mint is funded by ads and donations.
 
Previous

Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 7 guests